项目在build的时候报错。 Error:Cannot build Artifact 'report-service-impl:war exploded' because it is included into a circular dependency

进修中 发布于 2016/03/02 19:48
阅读 2K+
收藏 0

pom.xml如下,真心不知道哪里循环依赖了。另外,希望大神赐教pom.xml显示的依赖关系是谁依赖谁?小白求指教~



加载中
0
老菜鸟0217
老菜鸟0217
确定两个依赖的版本都是4.1.3 ?
0
进修中
进修中

引用来自“代号7”的评论

确定两个依赖的版本都是4.1.3 ?
两个依赖?哪两个依赖?如果两个依赖版本一样就不行吗?谢谢
返回顶部
顶部